html {
	height: 100%;
}
body {
	height: 100%;
	background: #ffffcc url("/img/bg-left.gif") top left repeat-y;
	color: #000000; 
	font-family: arial, helvetica;
	margin: 0;
	padding: 0;
	min-width: 1130px;
}

#wrapper {
	width: 100%;
	min-width: 1130px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.text-lowercase {
	text-transform: lowercase;
}
.text-uppercase {
	text-transform: uppercase;
}
.text-capitalize{
	text-transform: capitalize;
}

/* Header
-----------------------------------------------------------------------------*/
#header {

}
#divad {
	border: none;
	height: 90px;
	width: 728px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background-color: #ffcc00;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	margin: 0 0 0 200px;
	width: auto;
	height: 100%;

}
.welcome {
	padding: 15px 10px 15px 20px;
	background: #ffffcc url("/img/corner.gif") top left no-repeat;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 200px;
	margin-left: -100%;
	position: relative;
	height: 460px;
	width: 200px;
	background-color: #000000;
}
#sideLeft .topper,
#sideLeft .fltr {
	font-weight: bold;
	font-size: 9pt;
	color: #ffffff; 
	padding: 5px 0 5px 8px;
	background: #000;
}
#sideLeft #list {
	position: relative;
	border: 1px solid #ddd;
	overflow: auto;
	height: 400px;
	background: #ffffcc;
}
#sideLeft #list table {
	width: 98%;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -40px auto 0;
	min-width: 800px;
	height: 40px;
	text-align: right; 
	background-color: #ffcc00;
	color:	#000;
	font-size:8pt;
	padding: 0;
}

/* Other
-----------------------------------------------------------------------------*/
.disclamer {
	margin: -60px auto 0;
	float: left;
	height: 20px;
	text-align: right;
	background-color: #000;
	color:	#ffcc00;
	font-size: 8pt;
	width: 100%;
}
.disclamer span {
	padding: 3px 4px;
	display: block;
}
.disclamer a {
	color:	#ffcc00;
}

#sideLeft .fltr #filter {
	width: 50px;
}
#resbut {
	border: outset white 2px;
	font-size: 9pt;
	background-color: #c8c8c8;
	cursor: pointer;
	margin: 2px;
}

.info { 
	color: #ffcc00; 
	font-size: 9pt; 
	font-weight: bold;
	background-color: #000000; 
	margin: 8px 0;
} 
a.info { 
	color: #ffcc00; 
} 
.top { 
	color: #ffffff; 
	font-size: 9pt; 
	font-weight: bold; 
} 

td.list a {
	margin-top: 1px; 
	padding: 0px 2px; 
	width: 100%;
	text-decoration: none;
	color: #000000;
	font-size: 8pt;
	background-color: #ffcc00;
	display: block;
}
td.list a:hover {
	background-color: #000000; 
	color: #ffcc00;
} 
td.list-on a { 
	margin-top: 1px; 
	padding: 0px 2px; 
	width: 100%; 
	background-color: #ea2208;
	color: #ffcc00;
	font-size: 8pt;
	text-decoration: none;
	display: block;
}
.opts {
	font-size: 9pt;
	padding: 3px 8px;
	text-align: right;
	background-color: #000;
	color: #ffcc00;
}
.opts a {
	background-color: #000;
	color: #ffcc00;
	text-decoration: none;
}
.opts a:hover {
	background-color: #ea2208;
	color: #ffffff;
	text-decoration: none;
}
.opts span {
	font-weight: bold;
	display: block;
	padding: 2px 0;
}
.left {
	float: left;
}
.topimages {
	width: 100%;
	text-align: right;
	float: right;
	background-color: #ffcc00;
	clear: both;
}
.topimages img.logo {
	height: 90px;
}
.topimages div {
	margin: 1px 0 1px 5px;
	height: 90px;
}
.topimages div.ad {
	margin: 1px 5px 1px 0;
	overflow: hidden;
	width: 728px;
	height: 90px;
	float: right;
}
a.return {
	background-color: #ea2208;
	color: #ffffff;
	text-decoration: none;
}
a.nc {
	background-color: #000000;
	color: #ffcc00;
	text-decoration: none;
	font-weight: normal;
}
a.nc:hover {
	background-color: #000000;
	color: #ffcc00;
	text-decoration: none;
	font-weight: normal;
}

.welcome .hd {
	color: #ea2208; 
	font-size: 14pt; 
	font-weight: bold;
	padding-bottom: 5px;
}
.welcome .txt, .welcome .txt table td {
	padding: 10px 30px 5px 0;
	font-size: 9pt;
}
.welcome ul {
	list-style-position:inside;
	padding: 0;
	margin: 0;
}
.welcome .txt img {
	margin: 3px 10px 3px 5px;
	border: 0;
	vertical-align: middle;
}
.welcome .right_block {
	float: right;
	padding: 10px 5px;
	max-width: 400px;
}
.welcome .right_block table {
	width: 95%;
}
.welcome .lng {
	float: right;
	background: #ffffcc;
	border: 1px solid #333;
	padding: 5px;
}
.welcome .lng img {
	margin: 2px;
	border: none;
	width: 86px;
	height: 17px;
}
.welcome table.tbl {
	background: #ffcc00;
}
.welcome table.tbl th {
	background: #000;
	color: #ffcc00;
	font-size: 9pt;
	padding: 5px;
}
.welcome table.tbl td {
	padding: 3px;
}
.welcome table.tbl td a{
	color: #000;
}
.welcome hr {
	margin: 5px 10px 5px 0;
}

td.itm { 
	color: #000000; 
	font-size: 9pt; 
	font-weight: bold; 
}
td.captcha div {
	display: inline-block;
}

/* pop-up styles */
#main {
	width:100%;
	height:100%;
}
.dsl {
 background: #c8c8c8;
}
.box {
	background: #5a5a5a;
	margin: 0;
	width: 100%;
	height: 100%;
}
.box iframe {
	background: #fff;
	position: relative;
	top: -6px;
	left: -6px;
	width: 100%;
	height: 100%;
}
.dsl_content {
	padding: 10px;
	min-height: 350px;
}